Subject: Re: [lojban] Balvi

From: Robin Lee Powell <[email-masked]>
Date: Thu, 1 Feb 2001 02:15:42 -0500

> > > > I read:
> > > >
> > > > le terzukte be la balvi zo'u farvi la nomoi na'ardekto. la balvi goi by
> > > >
> > > > as saying that the goal of la balvi develops into Decade Zero from la
> > > > balvi, which seems to contradict your statement here that la balvi
> > > > replaces Decade Zero. Am I missing something?
> > >
> > >
> > > ki'e
> >
> > je'e
> >
> > .i lu by. karni le pu'u facki le su'u le cajeba temci kei fi'o dikni le
> > masti li'u na drani fo la jbofi'e
> > .i mi krici le du'u do djica cusku lu by. karni le pu'u facki le su'u cajeba
> > temci kei fi'o dikni le masti li'u cumki
> 
> mi na pilno la jbofi'e

When speaking in a language with an LR(1) grammar, I like my sentences
to parse. 8)

I'm also not totally sure I understand the sentence. I _think_ it says
that la balvi is a journal of what is going to happen each month. Of
course, part of my confusion may be that I can't really remember what
fi'o does.

> .i le'onai xu do jinvi le du'u di'e na drani .i lu le li'i le pu bacru
> li'u

je'u (Is that the way to respond to a xu??)
.i ku'i mi jinvi le du'u lu le li'i le pu bacru li'u jufra pagbu
.ije mi jinvi le du'u le ro jufra pagbu cu na nitcu le za'i drani kei 
le mlixau

-Robin

-- 
http://www.csclub.uwaterloo.ca/~rlpowell/ BTW, I'm male, honest.
Information wants to be free. Too bad most of it is crap. --RLP